<ion-view title="PartyIn Login" hasHeader hide-back-button="true" style="background:#000;">
    <ion-content padding="true" class="has-header">
        <form>
            <ion-list>
                <label class="item item-input">
                    <span class="input-label">Nombre de Usuario</span>
                    <input type="text" placeholder="" ng-model="creds.email">
                </label>
                <label class="item item-input">
                    <span class="input-label">Contraseña</span>
                    <input type="password" placeholder="" ng-model="creds.password">
                </label>
            </ion-list>
            <div class="spacer" style="height: 40px;"></div>
            <a ng-click="doLoginAction(creds)" class="button button-stable button-block">Iniciar Sesion Usuario/Club </a>
            <a ng-click="doCreateUserAction(creds)" class="button button-positive button-clear button-block">Registrarse Usuario</a>
            <a ng-click="doCreateUserAction(creds)" class="button button-positive button-clear button-block">Registrarse Club</a>
        </form>

        <div id="logo">
            <img src="img/logo.png">
        </div>   
        

    </ion-content>
</ion-view>